Bug 604467 - unable to mount usb camera device
unable to mount usb camera device
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 20:30 EDT by Michael Hoffman
Modified: 2012-05-23 23:42 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:20:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hoffman 2010-06-15 20:30:29 EDT
Description of problem:

Unable to mount/download photos from usb cannon powershot a85 camera.  This used to work in fedora 12
Version-Release number of selected component (if applicable):
fedora 13

How reproducible:
all the time

Steps to Reproduce:
1.plug in camera into usb controller
2.dmesg for errors relating to driver
  
Actual results:
error messages and unable to mount device

Expected results:
mount device/import photos from device

Additional info:
dmesg output:
usb 4-2: USB disconnect, address 5
usb 4-2: new full speed USB device using uhci_hcd and address 6
usb 4-2: New USB device found, idVendor=04a9, idProduct=30b9
usb 4-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 4-2: Product: Canon Digital Camera
usb 4-2: Manufacturer: Canon Inc.
btusb_intr_complete: hci0 urb ffff88006f860600 failed to resubmit (1)
btusb_bulk_complete: hci0 urb ffff88006f860a80 failed to resubmit (1)
btusb_bulk_complete: hci0 urb ffff88006f860900 failed to resubmit (1)
Comment 1 Michael Hoffman 2010-06-15 20:54:55 EDT
This bug has been fixed in
kernel-2.6.33.5-112.fc13.x86_64

This bug was in:
kernel-2.6.33.4-95.fc13.x86_64
Comment 2 Bug Zapper 2011-06-02 06:40:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 14:20:13 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.